Bug 90128 - latest is 2.1.2
latest is 2.1.2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mailman (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
http://www.list.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-02 20:22 EDT by Kaj J. Niemi
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-07 16:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-05-02 20:22:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030303

Description of problem:
Rawhide provides 2.1.1, latest is 2.1.2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. RFE
2.
3.

Additional info:
Comment 1 John Dennis 2003-05-05 11:47:15 EDT
2.1.2 has only been out a few days, but I've already got a new rpm for 2.1.2,
expect it to show up in rawhide either today or tomorrow. I'll close this bug
out when I do the build so you'll get notification. Please note there is usually
a 24 hour wait between submitting the build and its arrival in rawhide.
Comment 2 John Dennis 2003-05-07 16:24:37 EDT
mailman-2.1.2-1 has been built and should appear in rawhide shortly

Note You need to log in before you can comment on or make changes to this bug.